Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Sep 2025 11:41:08 +0300

Haljala Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19689 
aadressile Lääne-Viru maakond, Haljala vald, Idavere küla, Kuuse 
(elamu/majandushoone) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kaasatud piirinaabritena

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27546945>  (menetlus 
nr: 512323) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 29.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (MARJU KIRSIPU) poole.